#skiptomain { display: none; }

#nav { background:#e1e0dc url(/images/bodyback.png); box-shadow:0px 2px 4px rgba(0,0,0,0.1); float:left; width:100%; position:fixed; z-index:9; }
#nav ul, #nav li { display:inline-block; margin:0; padding:0; }
#nav a { display:block; padding:.9em 1.5em; font-size:1em; font-family: var(--font-texte); font-weight:300; color:#000; }
#nav a:hover {  color:#ed1518; }
#nav a.active, #nav a.active:hover { background:#fff; color:#000; }
#nav a.button { color:#fff; padding:.6em .75em; }

/*	########################################################################################################################	*/

#wrapper
	{
	width: 100%;
	position: relative;
	background-color: #FFFFFF;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment:fixed;
	/*	position: fixed;	*/
	}

/*	########################################################################################################################	*/

#headcontainer
	{
	z-index: 9;
	width: 100%;
	max-height: 100px;
	/*	background: #FFFFFF;	*/
	}

header
	{
	max-width: 96%;	/*	1040px	/ 90% */
	clear: both;
	font-size: 0.8125em; /* 13 / 16 */
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	position: relative;
	color: #000000;
	text-align: center;
	background: rgba(255, 255, 255, 0);
	}

header h2 { margin:0 0 1em 0;  font-weight:300; }

header a.button { font-size:1.5em; margin:2em 0 1.5em 0; }

/*	########################################################################################################################	*/

#menucontainer
	{
	z-index: 9;
	width: 100%;
	max-height: 45px;
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 0;
	}

/*	########################################################################################################################	*/

.twitter-share-button { margin-top:.5em; }

/*	########################################################################################################################	*/

#maincontentcontainer
	{
	width: 100%;
	min-height: 400px;
	/*	padding: 0 0 0 0;	*/
	padding-bottom: 10px;
	/*	background-image: url("../images/petite_tresse.png");
	background-repeat: repeat;
	background-position: center top;	*/
	}

/*	########################################	MAIN CONTENT BLANC	#######################################################	*/

.maincontentblanc
	{
	z-index: 1;
	/*	max-width: 100%;	*/
	max-width: 1000px;
	clear: both;
	font-size: 14;
	margin: 0 auto;
	padding: 0 0 0 0;
	color: #1e7a93;
	background: rgba(255, 255, 255, 0.75);
	line-height: 1.50em;
	position: relative;
	margin-top: 10px;
	}

.maincontentblanc a:link, .maincontentblanc a:visited
	{
	color:#1e7a93;
	font-weight:bold;
	text-decoration:none;
	}

.maincontentblanc a:hover
	{
	/*	display: block;		*/
	background: rgba(104, 166, 183, 0.75);
	/*	background: #68A6B7;		*/
	/*	background-color: #68A6B7;	*/
	background-size: 100%;
	color: #000000;
	}

.maincontentblanc a:active
	{
	color:#FFFFFF;
	}


.maincontentblanc h1
	{
	font-family: var(--font-texte);
	letter-spacing: 0.1em;
	text-shadow: 0px 0px 6px rgba(255, 255, 255,1);
	font-size:26pt;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	padding-top: 20px;
	}

.maincontentblanc h2
	{
	font-family: var(--font-texte);
	letter-spacing: 0.1em;
	font-size:18pt;
	font-weight:normal;
	font-style: normal;
	line-height: 1;
	padding: 0 0 10 0px;
	}
.maincontentblanc h2 a
	{
	text-decoration:normal;
	text-align: center;
	}
.maincontentblanc h2 a:hover
	{
	text-decoration:underline;
	text-align: center;
	}

.maincontentblanc h3
	{
	font-family: var(--font-texte);
	font-size:14pt;
	font-weight:normal;
	font-style: normal;
	}
.maincontentblanc h3 a
	{
	text-decoration:none;
	}
.maincontentblanc h3 a:hover
	{
	text-decoration:underline;
	}



.maincontentblanc hr
	{
	border-color:#68a6b7;
	background:#CCCCCC;
	height:1px;
	}

/*	########################################################################################################################	*/

#footercontainer
	{
	width: 100%;
	min-height: 70px;
	background: #1e7a93;
	}
	
footer
	{
	max-width: 96%;
	min-height: 70px;
	clear: both;
	line-height: 20px;
	font-size: 10pt;
	margin: 0 auto;
	color:#FFFFFF;
	}

footer a,
footer a:link,
footer a:visited
	{
	/*font-size: 10pt;*/
	color:#CCCCCC;
	font-weight:normal;
	text-decoration:none;
	}

footer a:hover
	{
	color:#FFFFFF;
	font-weight:normal;
	background-color:none;
	text-decoration:underline;
	}

footer a:active
	{
	color:#FFFFFF;
	font-weight:normal;
	background-color:transparent;
	text-decoration:none;
	}